<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
array('9','1','1323360000','1325952000'), 
);
$ap_id = '12'; 
$ap_name = '推荐店铺下方图片广告位'; 
$ap_intro = '位于首页右侧推荐店铺下方'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '280'; 
$ap_height = '70'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '00e6a98ba28ffde5a7b8e71bbc3a1f8c.jpg'; 
